.btn--filter_categories {
  float: right;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 13px;
  font-weight: 500;
  font-family: sans-serif;
}
.btn--filter_categories__item {
  font-size: 13px;
  font-weight: 500;
  font-family: sans-serif;
}

.filter--small-view_only {
  display: none;
}

/* ============================================================================================ */
/* ===============================                     ======================================== */
/* ===============================     MEDIA QUERY     ======================================== */
/* ===============================                     ======================================== */
/* ============================================================================================ */
@media screen and (max-width: 1000px) {
  .filter--small-view_only {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 15px 0;
  }
  .filter--small-view_only .btn--filter_categories {
    margin: 5px;
    font-size: 12px;
  }
  .footer_banners {
    justify-content: center;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .control-panel {
    margin-right: 75px;
  }
  ul#navigation {
    margin-right: 0;
  }
  ul#navigation > li > ul.mega-menu {
    width: 100%;
    width: 200px;
    background-color: #2e292e;
    padding: 0 15px;
  }
  ul#navigation li.mega-menu__coloum {
    padding-left: 0;
  }
  #navigation .mega-menu .mega-menu__list {
    display: block;
    background-color: transparent;
  }
  ul#navigation li.mega-menu__coloum--outheading {
    padding-top: 0;
    margin-top: -4px;
  }
  .search {
    top: 10px;
  }
  .post--preview .post__image {
    width: 75%;
    float: none;
  }
  .post--preview--wide .post__image {
    width: 55%;
    float: none;
  }
  .post .post__date {
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .footer-info {
    padding-top: 30px;
    text-align: center;
  }
  .footer-info .heading-special--small {
    float: none;
    margin-right: 0;
  }
  .social {
    padding-bottom: 25px;
  }
  .copy {
    padding-bottom: 12px;
  }
  .nav-tabs > li.active > a,
  .nav-tabs > li.active > a:hover,
  .nav-tabs > li.active > a:focus {
    padding-left: 24px;
    padding-right: 24px;
  }
  .promo--info .promo__content .btn--follow {
    bottom: -20px;
    right: -20px;
  }
  .mega-select .select__field {
    width: 588px;
  }
  .mega-select .select__group {
    width: 496px;
  }
  .mega-select-present .text-helper {
    margin-left: 515px;
  }
  .mega-select--full {
    width: 100%;
  }
  .mega-select--full .mega-select {
    float: none !important;
  }
  .mega-select--full .mega-select .select__field {
    width: 100%;
    padding-right: 28%;
  }
  .mega-select--full .mega-select .select__btn {
    margin-top: -38px;
  }
  .watchlist--map {
    margin: 20px 0 10px;
  }
  .movie .movie__rate {
    padding-left: 3px;
    padding-right: 3px;
  }
  .movie .movie__btns {
    top: auto;
    bottom: 0;
    right: auto;
    left: -240px;
  }
  .movie .movie__btns--full {
    top: 0;
    bottom: auto;
    right: 0;
    left: auto;
  }
  .movie--preview .col-sm-7 {
    min-height: 420px;
  }
  .movie--preview .movie__rate {
    padding-left: 10px;
  }
  .movie--preview .movie__rating {
    left: 125px;
  }
  .movie--preview .movie__btns {
    left: -175px;
  }
  .movie--preview .movie__btns .watchlist {
    margin-bottom: 0;
  }
  .movie--preview .movie__btns .watchlist {
    margin-top: 3px;
  }
  .select-area .select {
    margin-right: 35px;
  }
  .trailer .trailer__name {
    margin-bottom: 20px;
  }
  .trailer .trailer__number {
    margin-bottom: 18px;
  }
  .rates .rates__stars .score {
    margin-left: 10px;
    width: 95px !important;
  }
  .rates .rates__done {
    margin-left: 0;
  }
  .offer {
    padding: 0 15px;
    min-height: 345px;
  }
  .wrapper-images {
    -webkit-background-size: 2120px 1250px;
    background-size: 2120px 1250px;
  }
  .auth--home {
    right: 145px;
  }
  .movie--test {
    width: 100%;
  }
  .movie-best {
    margin-top: -50px;
  }
  .movie-best .movie-beta__item {
    width: 25%;
  }
  .mega-select-marker .select-marker {
    margin-bottom: 60px;
  }
  .facebook-group {
    margin-bottom: 15px;
  }
  .facebook-group .fgroup {
    width: 180px !important;
    height: 323px !important;
  }
  .sits .sits__row .sits__place {
    width: 25px;
    height: 25px;
    margin: 4px;
  }
  .sits .sits__number {
    margin-top: 100px;
  }
  .margin-slider {
    margin-right: 75px;
  }
  .movie--full .movie__about {
    min-height: 415px;
  }
  .movie--time .time-select {
    clear: both;
    margin-left: 20px;
  }
  .ticket {
    left: 50%;
    margin-left: -585px;
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    margin-top: -50px;
    margin-bottom: -50px;
  }
  .ticket-secondary,
  .ticket-primery {
    padding-left: 15px;
    padding-right: 20px;
  }
  .single-cin .ui-datepicker {
    margin-left: -60px;
  }
  .sits .sits__indecator {
    margin: 1px;
  }
  .select .sbOptions {
    margin-left: 0;
  }
  .select .sbOptions:after {
    right: auto;
    left: 40px;
  }
  .post-item .post-item__image img {
    min-height: 210px;
  }
  .cinema .cinema__images img {
    min-height: 210px;
  }
}

@media screen and (max-width: 800px) {
  .watchlist--map {
    display: block;
    float: none;
    max-width: 190px;
  }
  .watchlist--map-full {
    float: right;
    margin-top: 0;
  }
  .tab-pane .container {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .post__content--wrapper img {
    width: 100% !important;
    height: auto !important;
  }
  .home--page .post-item {
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }
  .movie-best .movie-beta__item img {
    width: 100%;
  }

  .control-panel {
    margin-right: 75px;
  }
  ul#navigation {
    margin-right: 0;
  }
  ul#navigation > li > ul.mega-menu {
    width: 100%;
    width: 200px;
    background-color: #2e292e;
    padding: 0 15px;
  }
  ul#navigation li.mega-menu__coloum {
    padding-left: 0;
  }
  #navigation .mega-menu .mega-menu__list {
    display: block;
    background-color: transparent;
  }
  ul#navigation li.mega-menu__coloum--outheading {
    padding-top: 0;
    margin-top: -4px;
  }
  .post__preview .arrow-left,
  .post__preview .arrow-right,
  .post__preview .arrow-left:before,
  .post__preview .arrow-right:before,
  .tparrows.tp-leftarrow.hebe,
  .tparrows.tp-rightarrow.hebe,
  .tparrows.tp-leftarrow.hebe:before,
  .tparrows.tp-rightarrow.hebe:before {
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
  }
  .post__preview .arrow-left:hover,
  .post__preview .arrow-right:hover,
  .tparrows.tp-leftarrow.hebe:hover,
  .tparrows.tp-rightarrow.hebe:hover {
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: none;
  }
  .post__preview .arrow-right .slider__info,
  .post__preview .arrow-right:hover .slider__info,
  .post__preview .arrow-left:hover .slider__info,
  .tparrows.tp-leftarrow.hebe .slider__info,
  .tparrows.tp-leftarrow.hebe:hover .slider__info,
  .tparrows.tp-rightarrow.hebe .slider__info,
  .tparrows.tp-rightarrow.hebe:hover .slider__info {
    display: none;
  }
  .post__preview .arrow-left:hover:before,
  .tparrows.tp-leftarrow.hebe:hover:before {
    left: 3px;
  }
  .post__preview .arrow-right:hover:before,
  .tparrows.tp-rightarrow.hebe:hover:before {
    right: 3px;
  }
  .tparrows.tp-leftarrow.hebe:hover {
    margin-top: -61px !important;
  }
  .tparrows.tp-leftarrow.hebe:hover:before {
    margin-top: 23px;
  }
  .tparrows.tp-rightarrow.hebe:hover:before {
    margin-top: 23px;
  }
  .search {
    top: 10px;
  }
  .banner-wrap {
    max-width: 250px;
  }
  .panel-group {
    margin-bottom: 20px;
  }
  .post {
    padding-right: 0;
    overflow: hidden;
  }
  .post .post--btn {
    margin-left: -125px;
    margin-top: 90px;
  }
  .post--preview {
    margin-bottom: 20px;
  }
  .sitebar {
    padding-bottom: 20px;
    padding-left: 0;
    margin-top: 60px;
  }
  .banner-wrap {
    text-align: center;
    height: 250px;
  }
  .banner-wrap img {
    max-height: 100%;
  }
  .post__images {
    float: none !important;
  }
  .post .post__images--left {
    margin-right: 20px;
  }
  .post .post__images--right {
    margin-left: 20px;
  }
  .footer-info {
    padding-top: 30px;
    text-align: center;
  }
  .footer-info .heading-special--small {
    float: none;
    margin-right: 0;
  }
  .social__variant {
    margin-bottom: 25px;
  }
  .copy {
    padding-bottom: 12px;
  }
  .promo {
    margin-bottom: 15px;
  }
  .promo--info .promo__content .btn--follow {
    bottom: -40px;
    right: -40px;
  }
  .price {
    padding-right: 20px;
  }
  .watchlist,
  .read-more {
    display: inline-block;
    margin-bottom: 15px;
  }
  .mega-select .select__field {
    width: 100%;
    padding-right: 220px;
  }
  .mega-select .select__group {
    width: 100%;
    top: 46px;
  }
  .mega-select-present .text-helper {
    margin-left: 0;
    float: right;
    margin-right: 10px;
  }
  .mega-select .mega-select__point {
    margin-right: 10px;
  }
  .mega-select .filter-wrap {
    margin: 0 5px;
  }
  .mega-select .mega-select__filter {
    font-size: 12px;
  }
  .mega-select--full {
    width: 100%;
  }
  .mega-select--full .mega-select {
    float: none !important;
  }
  .mega-select--full .mega-select .select__btn {
    margin-top: -38px;
  }
  .mega-select--full .mega-select .select__field {
    padding-right: 30%;
  }
  .contant--right .post {
    padding-left: 0px;
  }
  .contant--right .preview-wrapper {
    padding-left: 00px;
  }
  .contant--right .page-heading {
    padding-left: 30px;
    background-position: 0px 50%;
  }
  .contant--right .comment-wrapper {
    padding-left: 0px;
  }
  .sitebar--left {
    padding-right: 0;
    margin-top: 60px;
  }
  .pagination {
    padding: 0;
  }
  .col--modificator {
    margin-left: 0;
  }
  .movie .movie__images,
  .movie .movie__rate {
    /* max-width: 190px; */
  }
  .movie .movie__media {
    margin-top: 50px;
  }
  .movie .movie__media .movie__media-switch {
    top: -40px;
    right: auto;
    left: 0;
  }
  .movie--test .movie__images {
    max-width: 100%;
  }
  .movie__feature {
    max-width: 190px;
  }
  .select {
    margin-left: 0;
  }
  .select.select--cinema {
    margin-left: 50px;
  }
  .select.select--film-category {
    margin-left: 34px;
  }
  .datepicker {
    margin-top: 23px;
  }
  .watchlist--map {
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .time-select .time-select__place {
    margin-bottom: 0;
  }
  .time-select .time-select__group:before,
  .time-select .time-select__group:after {
    display: none;
  }
  .select .sbHolder {
    margin-left: 50px;
  }
  .select .sbOptions {
    z-index: 30;
  }
  .datepicker--sample {
    margin-left: 0px;
  }
  .cinema .cinema__images {
    max-width: 272px;
  }
  .trailer,
  .trailer-sample {
    max-width: 524px;
    margin-bottom: 15px;
    display: block;
  }
  .rates .rates__stars .score {
    margin: 0px auto;
    width: 95px !important;
  }
  .rates .rates__done {
    margin-left: 0;
  }
  .cinema--full .cinema__rating,
  .cinema--full .cinema__info {
    width: 100%;
  }
  .tab-content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .movie--time {
    padding-right: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #bbb;
  }
  .logo--dark {
    top: 60px;
  }
  .error {
    margin-top: 160px;
    padding-top: 73px;
    padding-bottom: 80px;
  }
  .wrapper-images {
    -webkit-background-size: 2120px 1250px;
    background-size: 2120px 1250px;
  }
  .auth--home {
    right: 145px;
  }
  .movie--test {
    width: 100%;
  }
  .movie-best .movies_background {
    min-height: 310px;
    position: absolute;
    top: 70px;
    width: 92.4%;
    z-index: 0;
  }
  .movie-best .movie-beta__item {
    width: 33.3%;
  }
  .mega-select-marker .select-marker {
    margin-bottom: 60px;
  }
  .movie-best {
    padding: 0 15px;
    margin-top: -10px;
  }
  .bannercontainer {
    min-height: 250px;
  }
  .change--col {
    padding: 0;
  }
  .movie-best .movie-best__check {
    overflow: hidden;
  }
  .movie-best .movie-beta__info {
    width: 100%;
  }
  .social-group .social-group__content {
    margin-bottom: 15px;
  }
  .facebook-group,
  .twitter-group {
    max-width: 270px;
  }
  .preview-footer {
    border-top: 1px solid #DBDEE1;
    border-bottom: 1px solid #DBDEE1;
  }
  .movie--preview .movie__rate {
    border: none;
  }
  .order-step-area .order-step {
    width: 100%;
    margin-bottom: 25px;
  }
  .contact-info .contact-info__field {
    width: auto;
  }
  .sits-area {
    width: 950px;
  }
  .sits .sits__number {
    margin-top: 100px;
  }
  .post--preview .post__image {
    width: 100%;
    max-width: 115px;
  }
  .post--preview .post--btn {
    display: block;
    margin-top: 15px;
    width: 135px;
    margin-left: 130px;
  }
  .movie--test {
    width: 30%;
    margin: 10px;
  }
  .movie--test .movie__images {
    width: 100%;
  }
  .movie--test .movie__images:after,
  .movie--test .movie__images:before {
    display: none;
  }
  .banner-wrap {
    display: inline-block;
    margin: 20px;
    margin-left: 0;
    max-width: 225px;
    width: 30.6%;
    height: auto;
  }
  .banner-wrap--last {
    margin-right: 0;
  }
  .promo {
    padding-bottom: 48px;
  }
  .store-variant {
    display: inline-block;
    width: 30%;
  }
  .store-variant:after {
    background-image: url("../images/components/wave-dark.svg");
    background-repeat: no-repeat;
    background-size: 84px 8px;
    content: "";
    height: 8px;
    left: 50%;
    margin-left: -42px;
    position: absolute;
    bottom: -4px;
    width: 84px;
  }
  .facebook-group {
    float: left;
    margin-right: 45px;
  }
  .social-group .twitter-group {
    overflow: hidden;
    min-height: 375px;
  }
  .similar-wrap {
    width: 32%;
    display: inline-block;
  }
  .similar-wrap .post__image {
    float: none;
  }
  .similar-wrap .post--btn {
    margin-left: 0px;
  }
  .margin-slider {
    margin-right: 100px;
  }
  .movie-mobile {
    float: left;
    margin-right: 20px;
  }
  .mobile-category {
    width: 45.5%;
    display: inline-block;
    margin: 10px;
  }
  .rs-cat {
    margin-right: 0px;
    margin-left: 20px;
  }
  .ls-cat {
    margin-left: 0px;
    margin-right: 20px;
  }
  .movie--time .movie__images {
    float: left;
    margin-right: 15px;
  }
  .movie--time .movie__time {
    overflow: hidden;
  }
  .offer {
    min-height: 350px;
  }
  .sits .sits__number {
    margin-top: 100px;
  }
  .sits-area {
    width: 840px;
    position: relative;
    left: 50%;
    margin-left: -420px;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6);
    margin-top: -150px;
    margin-bottom: -150px;
  }
  .ticket {
    left: 50%;
    margin-left: -585px;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    margin-top: -90px;
    margin-bottom: -90px;
  }
  .ticket-secondary,
  .ticket-primery {
    padding-left: 15px;
    padding-right: 20px;
  }
  .watchlist--map {
    display: block;
    float: none;
    max-width: 185px;
  }
  .single-cin .ui-datepicker {
    margin-left: -60px;
  }
  .social-group .social-group__content {
    margin-bottom: 40px;
  }
  .mega-select .select__btn--sample {
    margin-top: -31px;
    float: right;
  }
  .select .sbOptions {
    margin-left: 0;
  }
  .select .sbOptions:after {
    right: auto;
    left: 40px;
  }
  .cinema .cinema__images img {
    min-height: 330px;
  }
}

@media screen and (max-width: 640px) {
  .nav-link {
    margin-top: 20px;
  }
  .footer-info .heading-special--small {
    display: none;
  }
  .post iframe {
    width: 100%;
    height: 30%;
  }
  .performance-container {
    margin-right: 0 !important;
  }
  .performance-container h3 {
    padding-bottom: 25px;
  }
  .performance-container .performance-block {
    width: 45% !important;
    margin: 0 5% 2.5% 0 !important;
  }
  .performance-container .performance-block:nth-child(2n) {
    margin-right: 0 !important;
  }

  .performance-container .performance-block .btn--post_categories {
    padding: 10px 0;
    width: 100%;
    text-align: center;
  }

  .wrapper-images {
    -webkit-background-size: 2220px 1350px;
    background-size: 2220px 1350px;
  }
  .slide .slide__video .media-element {
    margin-top: -200px;
  }
  .movie--test {
    width: 45%;
    margin: 10px;
    max-width: 215px;
  }
  .banner-top,
  .banner-wrap,
  .adv-place {
    display: none;
  }
  .bannercontainer {
    min-height: 200px;
  }
  .store-variant {
    display: block;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
  }
  .store-variant:after {
    display: none;
  }
  .store-variant img {
    width: 100%;
  }
  .similar-wrap {
    width: 100%;
    display: block;
  }
  .similar-wrap .post__image {
    float: left;
  }
  .similar-wrap .post--btn {
    margin-left: 125px;
  }
  .similar-wrap .post__title {
    max-width: 115px;
    min-height: 70px;
  }
  .movie__media-item {
    margin-top: 7px;
  }
  .movie-mobile {
    float: none;
    margin-right: 0;
  }
  .movie .movie__btns {
    position: relative;
  }
  .movie .movie__btns .watchlist {
    float: none;
  }
  .movie .movie__btns .btn {
    display: inline-block;
    margin-right: 10px;
  }
  .watchlist--map-full {
    display: block;
    float: none;
    max-width: 190px;
    margin-top: 20px;
  }
}
@media screen and (max-width: 570px) {
	.movie .movie__rate {
    font: 12px aleoregular,sans-serif;
	}
  .movie .movie__images, .movie .movie__rate {
    max-width: none;
  }
  .col-sm-12 .page-heading .btn.btn-md.btn--post_categories {
    max-width: 100%;
    word-spacing: normal;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .facebook-group {
    float: none;
    margin-bottom: 20px;
  }
  .watchlist--map-full {
    max-width: none;
    width: 100%;
  }
  .rs-cat {
    margin: 0;
  }
  .ls-cat {
    margin: 0;
  }
  .mobile-category {
    width: 100%;
    display: block;
    margin: 10px 0px;
  }
  .movie--time .time-select {
    clear: both;
    margin-left: 20px;
  }
  .offers-wrap {
    width: 100%;
  }
  .sits-area {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    margin-top: -200px;
    margin-bottom: -230px;
  }
  .ticket {
    left: 50%;
    margin-left: -585px;
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    -ms-transform: scale(0.4);
    transform: scale(0.4);
  }
  .cinema .cinema__images {
    max-width: none;
  }
}

@media screen and (max-width: 480px) {
  .choose-container .datepicker {
    margin-left: 5px;
  }
  .movie-time-wrap .datepicker {
        margin: 0 0 25px 0;
  }
  .clear__filter {
    top: 4px;
  }
	.performance-container .performance-block .btn--post_categories {
		Font-size: 11px;
	}
	#navigation-box {
		min-height: 55px;
	}
  .social__variant:first-child {
    margin-left: 0;
  }
  .select.select--cinema:not(.foo) {
    margin-left: 35px;
  }
  .swiper-slide {
    margin: 0;
  }
  .swiper-slide.media-video {
    margin: 0;
  }
  .swiper-slide.media-video.fake-swiper_slide {
    margin: 0;
  }
  .post.post--news.col-sm-4 {
    min-height: auto !important;
    max-height: none !important;
    padding-left: 0;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 30px;
  }
  .post.post--news.col-sm-4:last-child {
    border-bottom: none;
  }
  .post .post__title-link {
    font: 20px 'aleoregular', sans-serif;
  }

  .cinema .cinema__images img {
    min-height: auto;
  }

  .tags .tags__label {
    margin-right: 5px;
  }
  .tags--unmarked .tags__item {
    font-size: 13px;
    padding-right: 5px;
  }
  .tags .item-active {
    color: #fe505a;
  }

  .nav-link .nav-link__item {
    margin-left: -5px;
  }
  .nav-link .nav-link__item:before {
    margin-right: 5px;
  }
  .control-panel {
    top: 55px;
    right: 50%;
    margin-right: -70px;
  }
  #navigation-toggle,
  #navigation-toggle.open-menu {
    left: auto;
    right: 10px;
  }
  .header-wrapper ul#navigation {
    top: 55px;
    left: 0;
    right: 0;
  }
  .header-wrapper .logo {
    width: 30%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .header-wrapper .control-panel {
    left: 20px;
    right: auto;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
  }
  .header-wrapper .control-panel a {
    font-size: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: solid 1px transparent;
    box-shadow: none;
  }
  .header-wrapper .control-panel a:after {
    content: '';
    display: block;
    background-image: url(data:image/svg+xml;base64,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);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
  }
  .tparrows.hebe.tp-leftarrow,
  .tparrows.hebe.tp-rightarrow {
    transform: none !important;
  }
  .tparrows.hebe.tp-leftarrow {
    left: 0 !important;
  }
  .tparrows.hebe.tp-rightarrow {
    right: 0  !important;
  }
  .bannercontainer,
  .tp-revslider-mainul .slide,
  .banner.rev_slider.revslider-initialised.tp-simpleresponsive {
    min-height: 100px !important;
    height: 18vh !important;
  }


  .col-sm-12 .page-heading {
    background-image: none;
    padding-left: 0;
    text-align: center;
    margin-top: 27px;
  }

  .col-sm-12 .page-heading .btn.btn-md.btn--post_categories {
    padding: 5px 10px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 12px;
  }

  .footer_banners {
    flex-wrap: wrap;
  }
  .footer_banners  li {
    margin-bottom: 10px;
  }

  .top-scroll {
    bottom: 15px;
    right: 15px;
  }

  .movie-best .movie-beta__info * {
    margin-bottom: 2px;
    font-size: 11px;
  }
  .movie-best .movie-beta__info .slide__link {
    font: 9px 'aleoregular', sans-serif;
  }
  .movie-best .movie-beta__info .slide__link:before {
    top: 50%;
    transform: translateY(-50%);
  }

  .search-wrapper {
    height: 135px;
  }
  .search .sbHolder {
    top: 75px;
    border: none;
    right: auto;
    left: 0;
    margin-left: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  .search .search__button {
    top: 74px;
    right: 0;
    left: auto;
  }
  .search .search__field {
    padding-right: 19px;
  }
  .post__preview .arrow-left,
  .post__preview .arrow-right,
  .post__preview .arrow-left:before,
  .post__preview .arrow-right:before,
  .tp-leftarrow.hebe,
  .tp-rightarrow.hebe,
  .tp-leftarrow.hebe:before,
  .tp-rightarrow.hebe:before {
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
  }
  .post__preview .arrow-left:hover,
  .post__preview .arrow-right:hover,
  .tp-leftarrow.hebe:hover,
  .tp-rightarrow.hebe:hover {
    width: 40px;
    height: 40px;
    background-color: transparent;
    border: none;
  }
  .post__preview .arrow-right .slider__info,
  .post__preview .arrow-right:hover .slider__info,
  .post__preview .arrow-left:hover .slider__info,
  .tp-leftarrow.hebe:hover .slider__info,
  .tp-rightarrow.hebe .slider__info,
  .tp-rightarrow.hebe:hover .slider__info {
    display: none;
  }
  .post__preview .arrow-left:hover:before,
  .tp-leftarrow.hebe:hover:before {
    left: 3px;
  }
  .post__preview .arrow-right:hover:before,
  .tp-rightarrow.hebe:hover:before {
    right: 3px;
  }
  .tp-leftarrow.hebe:hover:before {
    margin-top: 23px;
  }
  .tp-rightarrow.hebe:hover:before {
    margin-top: 23px;
  }
  .list-input {
    padding-left: 10px;
  }
  .quote--intext {
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
  .quote .quote__author .quote__author-name {
    padding-left: 2px;
  }
  .comment .comment__reply {
    top: 40px;
  }
  .tabs--vertical .nav-tabs {
    float: none;
  }
  .tabs--vertical .tab-content {
    margin-left: 0;
  }
  .mega-select .select__field {
    padding-right: 20px;
  }
  .mega-select .select__field {
    margin-top: 10px;
  }
  .mega-select .mega-select__point {
    margin-right: 10px;
    float: none;
  }
  .mega-select .filter-wrap {
    margin: 5px;
  }
  .ui-datepicker {
    margin-left: -85px;
  }
  .tags--aside {
    margin-top: 0;
    margin-right: 0;
    float: none;
  }
  .col-width-lg {
    width: 67%;
  }
  .rates .rates__vote {
    display: none;
  }
  .rates .rates__obj-name:before,
  .rates .rates__obj-name:after {
    display: none;
  }
  .wrapper-images {
    -webkit-background-size: 3120px 1950px;
    background-size: 3120px 1950px;
  }
  .logo--lg {
    margin-left: -130px;
  }
  .logo--lg img {
    width: 260px;
    height: 42px;
  }
  .header-wrapper--home {
    position: relative;
    height: 55px;
  }
  .bannercontainer {
    min-height: 100px;
  }
  .movie-best .movie-beta__item img {
    width: 100%;
  }
  .auth--home {
    right: 130px;
  }
  .slide .slide__video .media-element {
    margin-top: -130px;
  }
  .movie-best .movie-beta__item {
    width: 50%;
  }
  .third--item {
    display: none;
  }
  .post--preview .post--btn {
    display: block;
    margin-top: 0px;
    width: 135px;
    margin-left: 0px;
  }
  .mega-select--full .mega-select .select__field {
    padding-right: 80px;
  }
  .movie--test {
    width: 100%;
    margin: 10px 0px;
    max-width: 250px;
    display: block;
  }
  .movie__media-item {
    margin-top: 0px;
  }
  .nav-tabs > li.active > a,
  .nav-tabs > li.active > a:hover,
  .nav-tabs > li.active > a:focus {
    background: none;
    padding-left: 7px;
    padding-right: 7px;
    color: #fe505a;
  }
  .nav-tabs > li > a,
  .nav-tabs > li > a:hover,
  .nav-tabs > li > a:focus {
    padding-left: 7px;
    padding-right: 7px;
  }
  .cinema-item {
    width: 100%;
  }
  .facebook-group {
    margin-right: 0;
  }
  .similar-wrap .post__title {
    min-height: 100px;
  }
  .hidden-exrtasm {
    display: none;
  }
  .sits-area {
    -webkit-transform: scale(0.3);
    -moz-transform: scale(0.3);
    -ms-transform: scale(0.3);
    transform: scale(0.3);
    margin-top: -250px;
    margin-bottom: -280px;
  }
  .ticket {
    left: 50%;
    margin-left: -585px;
    -webkit-transform: scale(0.3);
    -moz-transform: scale(0.3);
    -ms-transform: scale(0.3);
    transform: scale(0.3);
    margin-top: -130px;
    margin-bottom: -130px;
  }
  .mega-select-marker .select-marker {
    line-height: 45px;
  }
  .mega-select-marker .select-marker span {
    font-size: 18px;
    line-height: 20px;
  }
  .mega-select-marker .cinema:before {
    margin-left: -70px;
  }
  .movie--test .movie__info {
    min-height: 175px;
  }
  .movie--test .movie__rate {
    position: relative;
    margin-left: -17px;
    margin-top: 20px;
  }
  .sits-area--mobile .sbHolder {
    display: block;
    margin-bottom: 10px;
    width: 100%;
  }
  .sits-area--mobile .sbHolder .sbOptions {
    width: 100%;
  }
  .hidden-xs-down {
    display: none !important;
  }
}

@media screen and (max-width: 365px) {
  .ui-datepicker {
    margin-left: -10px;
  }
  .movie-best {
    margin-top: 10px;
  }
  .movie-best .movie-beta__item {
    width: 100%;
  }
  .second--item {
    display: none;
  }
  .movie-best .movie-best__rating:before,
  .movie-best .movie-best__rating:after {
    display: none;
  }
  .rates .rates__obj .rates__obj-name {
    font-size: 14px;
    padding: 15px 0;
  }
  .rates .rates__result {
    font-size: 16px;
  }
  .preview-footer {
    border: none;
  }
  .movie--preview .movie__rate {
    border-top: 1px solid #DBDEE1;
    border-bottom: 1px solid #DBDEE1;
    min-height: 110px;
  }
  .movie--preview .movie__show-btn {
    top: 72px;
    left: 15px;
    right: auto;
  }
  .choose-container .datepicker {
    margin-left: 0px;
  }
  .watchlist--map {
    float: none;
  }
  .single-cin .ui-datepicker {
    margin-left: -5px;
  }
  .choose-container--short .select .sbToggle {
    left: -20px;
  }
  .choose-container--short .select .sbHolder {
    margin-left: 35px;
    margin-right: 10px;
  }
  .post--preview .post__title {
    min-height: 105px;
    max-width: 105px;
  }
  .movie-best {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
  .movie-best .movie-beta__item .best-rate {
    top: 25%;
  }
  .select-area {
    padding: 13px 10px 40px 20px !important;
  }
}

@media (max-width: 319px) {
  .post--preview .post__image {
    width: 100%;
  }
}